     
 .postHeadTitles{
         font-family: "Open Sans", sans-serif;
         font-weight: 600;
         font-style: normal;
         font-size:32px; /*px*/
         line-height:36px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.01em; /*ej. 2px o 0.1 em*/
         max-width:450px;
   } 

   .postHeadSubtitle{
         font-family: "Open Sans", sans-serif;
         font-weight: 700;
         font-style: normal;
         font-size: 19px; /*px*/
         line-height: 19px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.01em; /*ej. 2px o 0.1 em*/
         color:#73A12F;
   }
      
      
      .postHeadItalica{
        font-family: "Open Sans", sans-serif;
         font-weight: 400;
         font-style: italic;
         font-size: 20px; /*px*/
         line-height: 25.1px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.03em; /*ej. 2px o 0.1 em*/
        color:#2D2D2D;
      }
      
      .postHead{
        display:flex;
        padding:97px 60px;
        width:100%;
        background-color:#F2F2F2;
        justify-content:center;
      }
      
      .postHeadContainer{
        display:flex;
        width:100%;
        max-width:1098px;
        gap:23px;
        /*background-color:pink;*/
        align-items:center;
        justify-content:space-between;
      }
      
      .postHeadFoto{
        display:flex;
        width:498px;
        background-color:black;
        border-radius:12px;
        height:396px;
        flex-shrink:0;
      }
      
      .postHeadFoto img{
        width:100%;
        object-fit:cover;
        object-position:center;
        border-radius:12px;
      }
      
      @media( max-width:950px){
        .postHeadFoto{
          width:50%;
          height: auto;
          aspect-ratio:498/396;
        }
      }
      
     @media( max-width:890px){
        .postHeadContainer{
          flex-direction:column;
          gap:50px;
          align-items:center;
         }
        .postHeadFoto{
          width:100%;
          height:380px;
          max-width:600px;
        }
      }
      
      .postHeadTextual{
        display:flex;
        width:100%;
        max-width:527px;
        /*background-color:lightblue;*/
        flex-direction:column;
        gap:22px;
      }
      
      .postHeadLine{
        display:flex;
        width:100%;
        height:1px;
        background-color:#B5B3B3;
        margin:10px 0;
      }
      
      @media( max-width:600px){
          
        .postHead{
           padding:60px 30px 80px 30px;    
        }
        
        
        .postHeadTextual{
          text-align:center;
          align-items:center;
          gap:17px;
        }
        
        .postHeadTitles{
          font-size:28px;
          line-height:32px;
        }
        
        .postHeadItalica{
          font-size:18px;
          line-height:22px;
        }
        
        .postHeadSubtitle{
          font-size:17px;
          line-height:17px;
        }
        
        .postHeadLine{
          margin:5px 0;
        }
        
        .postHeadFoto{
          width:100%;
          max-width:600px;
          height: auto;
          aspect-ratio:498/396;
        }
        

      }